:root {
        --gVYnZPAorhmZ: #fffcfe;
        --mcRfgkyWbpNV: #FAF8FA;
        --KkgurucoIJUZ: #ffc107;
        --vpVZSpIKFyzV: #FAF8FA;
        --mAkazHUmBYOp: #e8eaea;
        --LVdtbhzteITW: #000;
        --qXODHTdcifNZ: #ea4a75;
        --SqqycRTvfkJE: #ad0303;
        --aWtVLzCTBPfo: #fff;
        --ZtkyFSeiGuIo: rgba(255, 255, 255, 0.6);
        --aptjOQcRRsqZ: #FAF8FA;
        --hudvMynEcqyi: #eceaea;
        --mKatWiizDlWB: #fff;
        --mgBIynlPOFfh: #d7d1d1;
        --HezARTxykHyV: #000000;
        --PtLLWDzLlJOS: #4316fa;
        --YXSBMAoEdFgM: #270d96;
        --naEWGSPIPzuv: #ddd;
        --gjvsKmyFwGuF: left;
        --rMUeiePqfCQO: left;
        --sPERJZmZSmtu: '➤';
        --rXZfeQNWhLFN: '»';
        --YvHWMsxpKAXg: '⇨';
        --NSxuULtmecam: '★';
        --OAeOmNTyYHRC: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--PtLLWDzLlJOS);
text-decoration: none;
}

a:hover {
color: var(--YXSBMAoEdFgM);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--gVYnZPAorhmZ);
color: var(--LVdtbhzteITW);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--qXODHTdcifNZ);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--SqqycRTvfkJE);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.WLFYSCNRTNOR {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.rsMrdJRygLMe,
.MJYpwXecRWzp,
.aOiIGeQFeFqi {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.SjozMOVAmmkU {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.SjozMOVAmmkU a {
        cursor: pointer;
        pointer-events: auto;
}


.SjozMOVAmmkU img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.TciQPRXAzYQl {
background-color: var(--hudvMynEcqyi);
padding: 10px 0;
display: flex;
}
.TciQPRXAzYQl nav ul li a {
color: var(--HezARTxykHyV);
}
.MJYpwXecRWzp {
background-color: var(--aptjOQcRRsqZ);
padding: 0 15px;
}
.aMDGDbPOGWQx {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.YMREeDsqxjRk {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.sGXoEUKgdnJc {
margin-left: 5px;
font-weight: 800;
}

.mdNHmjnjSDFR {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.hBCgrKxvSRXw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.hBCgrKxvSRXw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.KMNwOAVrEoEN a {
color: var(--aWtVLzCTBPfo);
}

.KMNwOAVrEoEN.active a {
color: var(--HezARTxykHyV);
font-weight: bold;
text-decoration: underline;

}

.rsMrdJRygLMe {
background-color: var(--aptjOQcRRsqZ);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.AZIexXdYqnOa {
text-align: var(--gjvsKmyFwGuF);
}

.TGbNbIoqoFSf {
background-color: var(--qXODHTdcifNZ);
color: var(--aWtVLzCTBPfo);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.TGbNbIoqoFSf:hover {
background-color: var(--SqqycRTvfkJE);
}

.TGbNbIoqoFSf a {
color: var(--aWtVLzCTBPfo);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.chuQbTkCdWxt {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.FiPYOAqXWzFu {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--ZtkyFSeiGuIo);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.qtepPHvQyQbg::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.chuQbTkCdWxt img {
border-radius: 22px;
height: auto;
display: block;
}

.MOXyAsSWRGAE {
background-color: var(--qXODHTdcifNZ);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.MOXyAsSWRGAE:hover {
background-color: var(--SqqycRTvfkJE);
}

.YuTSrOjAgypO {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.abjscTpxRCwS {
background-color: var(--qXODHTdcifNZ);
color: var(--aWtVLzCTBPfo);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.abjscTpxRCwS:hover {
background-color: var(--SqqycRTvfkJE);
color: var(--aWtVLzCTBPfo);
}

.zAbDDTLXAOZC {
font-weight: 400;
}

.zAbDDTLXAOZC a {
font-weight: 400;
}
#kUljVPyhDEtW {
width: 100%;
RaSTQnXwrXec
border: none;
overflow: hidden;
}

/*casinos-list*/
.VZGKFWZLjdsv {
margin-top: 30px;
background-color: var(--vpVZSpIKFyzV);
width: 100%;
border: 1px solid var(--naEWGSPIPzuv);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.GqSqcFXYgKkl {
display: flex;
justify-content: space-between;
align-items: center;
}

.lqbxWxWvhqjH {
display: flex;
align-items: center;
}

.lqbxWxWvhqjH:nth-child(1) {
width: 30%;
}

.lqbxWxWvhqjH:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--naEWGSPIPzuv);
border-left: 1px solid var(--naEWGSPIPzuv);
height: 100px;
}

.lqbxWxWvhqjH:nth-child(3) {
width: 20%;
justify-content: center;
}
.lqbxWxWvhqjH strong{
font-size: 18px;
}

.JjLPknnUAFQN {
width: 150px;
}

.JjLPknnUAFQN img{
border-radius: 16px;
}

.abGcCWRPCwbw {
margin-left: 24px;
}

.kcCReHxfZsyJ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.oyNTymxJBYGa {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--naEWGSPIPzuv);
border-radius: 15px;
width: 130px;
}

.vJKlBeNdBYoF {
color: var(--KkgurucoIJUZ);
font-size: 24px;
}

.FwGZaHsHICNr {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--qXODHTdcifNZ);
color: var(--aWtVLzCTBPfo);
transition: background-color 0.7s ease;
}

.FwGZaHsHICNr:hover {
background-color: var(--SqqycRTvfkJE);
color: var(--aWtVLzCTBPfo);
}

/*IMG*/
.bxsYeELAzbFf {
width: 85%;
margin: 24px auto 15px auto;
}

.IhaWkpgafEsX {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.KhBXiVGiKUUe {
display: flex;
justify-content: space-between;
background-color: var(--mcRfgkyWbpNV);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--naEWGSPIPzuv);
}

.KhBXiVGiKUUe .EAcImnHFMmEA {
width: 48%;
}

.KhBXiVGiKUUe h3 {
margin-top: 0;
}

/*wp-block-list*/
.DfvgBVsBEnbo {
list-style: none;
}

.DfvgBVsBEnbo li {
margin-bottom: 10px;
list-style: none;
}

.DfvgBVsBEnbo li:last-child {
margin-bottom: 0px;
}

.DfvgBVsBEnbo li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.KhBXiVGiKUUe .EAcImnHFMmEA:first-child .AZIexXdYqnOa {
color: green;
}

.KhBXiVGiKUUe .EAcImnHFMmEA:last-child .AZIexXdYqnOa {
color: red;
}

.KhBXiVGiKUUe .EAcImnHFMmEA:first-child li::before {
color: green;
}

.KhBXiVGiKUUe .EAcImnHFMmEA:last-child li::before {
color: red;
}

/*Table*/
.xAgNCVCQHIIF table {
width: 100%;
border: 1px solid var(--mAkazHUmBYOp);
border-radius: 16px;
}

.xAgNCVCQHIIF td {
width: 50%;
border: 1px solid var(--mAkazHUmBYOp);
border-radius: 6px;
}

.xAgNCVCQHIIF table thead {
background-color: var(--vpVZSpIKFyzV);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.xAgNCVCQHIIF table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.xAgNCVCQHIIF table thead th:first-child {
border-radius: 16px 0 0 0;
}

.xAgNCVCQHIIF table thead th:last-child {
border-radius: 0 16px 0 0;
}

.xAgNCVCQHIIF table tbody tr {
border-bottom: 1px solid var(--naEWGSPIPzuv);
background-color: var(--mcRfgkyWbpNV);
}

.xAgNCVCQHIIF table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.xAgNCVCQHIIF table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.xAgNCVCQHIIF table tbody td {
padding: 10px;
}

/*FAQ*/
.iwxrAojGNQsv {
background-color: var(--mcRfgkyWbpNV);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--naEWGSPIPzuv);
}

.iwxrAojGNQsv:last-child {
margin-bottom: 0;
}

.iwxrAojGNQsv h3 {
margin: 10px 0;
}

/*Footer*/
.xkOSLHaUfkSB {
background-color: var(--mgBIynlPOFfh);
color: var(--HezARTxykHyV);
}

.aOiIGeQFeFqi {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.oLunYhWVDGtK {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--qXODHTdcifNZ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.oLunYhWVDGtK:hover {
opacity: 1;
}

.oLunYhWVDGtK::after,
.oLunYhWVDGtK::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--aWtVLzCTBPfo);
}

.oLunYhWVDGtK::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.oLunYhWVDGtK::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.vXhPSChGuFNb {
margin-top: 40px;
}
.IeXGZxBXEBvP {
margin-left: 10px;
cursor: pointer;
}
.IeXGZxBXEBvP:before {
content: '[ ';
}
.IeXGZxBXEBvP:after {
content: ' ]';
}
.sWUcdQmfAcjD {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.IotBZGJzkoqK {
max-height: 500px;
opacity: 1;
}
.byHDeBkJySAd {
margin-left: 15px;
}

.kRpoERXhuedM a{
color: var(--LVdtbhzteITW);
}
.aMDGDbPOGWQx {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.ScSprSVBYXNX {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.FuCgwXsbafaY {
display: none;
position: absolute;
background: var(--aptjOQcRRsqZ);
border: 1px solid var(--mKatWiizDlWB);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.KMNwOAVrEoEN:hover > .FuCgwXsbafaY {
display: block;
}


.SnCxJAaZPzwr {
margin: 0;
}

.LuGnqScBTxhl {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.LuGnqScBTxhl:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.TRxpyHJekmdG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.yeAQPRUjUBtl {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.KVusuhiPTEgr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.bqfxWSUVQava {
display: flex;
align-items: center;
}

.flVcKWbtlSHt {
color: var(--HezARTxykHyV);
text-decoration: none;
transition: color .2s;
}

.flVcKWbtlSHt:hover {
text-decoration: underline;
color: var(--SqqycRTvfkJE);
}

.flVcKWbtlSHt[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kDWPUoIFAuKl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.wRpJytxqhCKS {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.wRpJytxqhCKS nav {
        width: 100%
}
.wRpJytxqhCKS nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.wRpJytxqhCKS nav ul li a {
color: var(--HezARTxykHyV);
}
.wRpJytxqhCKS nav ul li a:hover {
color: var(--YXSBMAoEdFgM);
}

.jORTbWcAeFGu {
display: flex;
}

.tGdBgDHoIpMr {
position: relative;
display: inline-block;
margin-top: 10px;
}

.YgbDABKgYjRe {
background: var(--aptjOQcRRsqZ);
color: var(--HezARTxykHyV);
font-weight: 600;
border: 2px solid var(--HezARTxykHyV);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.hhUmVyOIUJHb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#JBgXhUIDhDVR:checked + .YgbDABKgYjRe .hhUmVyOIUJHb {
transform: rotate(180deg);
}

.axZAchOclCtI {
display: none;
position: absolute;
min-width: 145px;
background: var(--aWtVLzCTBPfo);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--KkgurucoIJUZ);
z-index: 99;
padding: 6px 0;
}
.rQXAqIgewlQo{
left: 0;
bottom: 110%;
}
.AJfSSCapZEbn{
right: 0;
top: 110%;
}
#JBgXhUIDhDVR:checked ~ .axZAchOclCtI {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.axZAchOclCtI .rXZfeQNWhLFN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--LVdtbhzteITW);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.axZAchOclCtI .rXZfeQNWhLFN:hover {
background: var(--SqqycRTvfkJE);
color: var(--KkgurucoIJUZ);
}
.axZAchOclCtI .rXZfeQNWhLFN.is-active {
color: var(--KkgurucoIJUZ);
font-weight: 600;
background: var(--SqqycRTvfkJE);
border-radius: 8px;
}
.EhtdkEfoFNUp {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.EhtdkEfoFNUp span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.EhtdkEfoFNUp p {
color: var(--aWtVLzCTBPfo);
font-size: 34px;
text-align: start;
}
.xlHVJlDHYGby {
display: flex;
gap: 12px;
}
.lWaHvABIAnoU {
position: relative;
flex: 1;
overflow: hidden;
}
.lWaHvABIAnoU figure {
margin: 0;
}
.gmcfeOcFusRX {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--SqqycRTvfkJE);
color: var(--aWtVLzCTBPfo);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.lWaHvABIAnoU:hover .gmcfeOcFusRX {
opacity: 1;
color: var(--aWtVLzCTBPfo);
}
.lWaHvABIAnoU img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.lWaHvABIAnoU .bxsYeELAzbFf {
position: relative;
}

.xlHVJlDHYGby {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.aOiIGeQFeFqi{
padding: 30px 15px;
text-align: center;
}
.xlHVJlDHYGby {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.lqbxWxWvhqjH:nth-child(1),
.lqbxWxWvhqjH:nth-child(2),
.lqbxWxWvhqjH:nth-child(3){
width: 33%;
}
.gmcfeOcFusRX {
display: none !important;
}
.ABZeQUEJVHpp{
text-align: center;
padding: 0 10px;
}
.abGcCWRPCwbw {
margin-left: 10px;
}
.WLFYSCNRTNOR{
padding: 0 15px;
display: flex;
}
.aMDGDbPOGWQx {
display: block;
color: var(--HezARTxykHyV);

}
.wRpJytxqhCKS nav ul {
flex-direction: column;
gap: 20px;

}
.hBCgrKxvSRXw {
flex-direction: column;
gap: 20px;
}
#YANBeKSjybOa {
display: none;

}
#YANBeKSjybOa.active {
display: flex;
}
.WLFYSCNRTNOR {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.aMDGDbPOGWQx {
margin-left: auto;
}

.wRpJytxqhCKS {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.FiPYOAqXWzFu {
font-size: 26px;
width: 70%;
}
.SjozMOVAmmkU img {
margin-left: 0;
}
.xlHVJlDHYGby {
grid-template-columns: repeat(2, 1fr)
}
.chuQbTkCdWxt {
    height: unset;
}
.GqSqcFXYgKkl{
flex-wrap: wrap;
}
.lqbxWxWvhqjH:nth-child(1){
width: 100%;
justify-content: center;
}
.lqbxWxWvhqjH:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.lqbxWxWvhqjH:nth-child(3) {
width: 50%;
}
.YuTSrOjAgypO{
padding: 0;
}
.MOXyAsSWRGAE{
padding: 15px 50px;
}
.FiPYOAqXWzFu {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.MOXyAsSWRGAE {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.FiPYOAqXWzFu {
font-size: 14px;
width: 70%;
}
.kcCReHxfZsyJ {
font-size: 16px;
}
.TGbNbIoqoFSf a {
font-size: 24px;
}
.KhBXiVGiKUUe {
flex-wrap: wrap;
}
.KhBXiVGiKUUe .EAcImnHFMmEA {
width: 100%;
}
.DfvgBVsBEnbo {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.bxsYeELAzbFf {
width: 100%;
margin: 20px auto 15px auto;
}
.YuTSrOjAgypO {
flex-direction: column;
margin: 20px 0 20px 0;
}
.zAbDDTLXAOZC{
margin-top: 15px;
}
.MOXyAsSWRGAE {
font-size: 24px;
}
.vXhPSChGuFNb{
margin-top: 20px;
}
.SjozMOVAmmkU{
display: flex;
justify-content: center;
margin-left: auto;
}
.SjozMOVAmmkU img {
width: 50px;
}
}
@media(max-width: 480px){
.lqbxWxWvhqjH:nth-child(1) {
flex-direction: column;
}
.lqbxWxWvhqjH:nth-child(2),
.lqbxWxWvhqjH:nth-child(3) {
width: 100%;
}
.abGcCWRPCwbw {
margin-left: 0px;
}
.MOXyAsSWRGAE{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.FwGZaHsHICNr{
padding: 10px 20px;
}
.TGbNbIoqoFSf{
max-width: 280px;
padding: 10px;
}
.oLunYhWVDGtK {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.oLunYhWVDGtK::after, .btn-up::before {
width: 14px;
}

.JjLPknnUAFQN {
width: 100px;
}
.ABZeQUEJVHpp{
font-size: 14px;
}
}

.vLGSQkUMAzsi {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.oSmhTNFzdCXL {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.kCPNcmPNFxmG a {
color: var(--qXODHTdcifNZ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--qXODHTdcifNZ);
transition: color 0.2s ease;
}

.kCPNcmPNFxmG a:hover {
color: var(--SqqycRTvfkJE);
}


/*popup*/
.SwOJtglmFwYC {
background: var(--vpVZSpIKFyzV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.FrftdHTmzphP {
display: flex;
}
.QjSLAZSrEFVp {
margin-left: 15px;
}
.DZrGQSdNDuvO {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ikcqfkBFQhGb {
font-size: 24px;
font-weight: 600;
}
.nWKHbWlQxnMd {
margin-top: 10px;
color: var(--LVdtbhzteITW);
}
.AdhUwwHupWAo {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--qXODHTdcifNZ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--aWtVLzCTBPfo);
}
.AdhUwwHupWAo:hover{
background: var(--SqqycRTvfkJE);
transition: all 0.7s ease-in-out;
color: var(--aWtVLzCTBPfo);
}
.uQVLnZfWImOg {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ijDGdBkHhXVo {
position: relative;
}
.ijDGdBkHhXVo::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ijDGdBkHhXVo::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.IMDibPjdogsv {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.SwOJtglmFwYC{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.DZrGQSdNDuvO {
width: 70px;
}
.nWKHbWlQxnMd {
margin-right: 15px;
}
.AdhUwwHupWAo{
width: 220px;
}
}
@media(max-width: 480px){

.FrftdHTmzphP {
display: flex;
flex-direction: column;
align-items: center;
}
.AdhUwwHupWAo {
width: 200px;
margin-top: 0;
height: 40px;
}
.nWKHbWlQxnMd {
margin-right: 0;
text-align: center;
}
.QjSLAZSrEFVp {
margin-left: 0;
}
}
